@media only screen and (max-width: 1220px) {	
	.two-columns .panel-grid-cell:first-child .panel-widget-style {
		padding-left: 40px;
	}
	
	.two-columns .panel-grid-cell:last-child .panel-widget-style {
		padding-right: 40px;
	}
}

@media only screen and ( max-width: 1200px ) {
	.tp-loop-wrap {
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media only screen and ( max-width: 1024px ) {
    /* Menu */
    .nav-primary .genesis-nav-menu > li > a, .nav-header .genesis-nav-menu > li > a{
    	margin: 0 5px;
    }

    /* Sticky Sidebar Fix */
    .content-sidebar .content {
		display: block;
		float: none;
		margin: 0px auto 50px;
	}
	
	.content-sidebar .sidebar {
		float: none;
		margin: 30px auto;
	}
    
	.content-sidebar .content,
	.content-sidebar .sidebar {
		position: relative!important;
		top: auto!important;
		bottom: auto!important;
	}
	
	.is_stuck {
		position: relative!important;
		top: auto!important;
		bottom: auto!important;
	}
	
	/* Sidebar */
	.content-sidebar .sidebar {
		float: none;
		width: 645px;
		margin: 40px auto 0;
		display: block;
		clear: both;
	}
	
	.sidebar .search-form {
		position: relative;
	}
	
	.search-form input[type="text"],
	.search-form input[type="search"] {
		width: 100%;
		padding-right: 44px;
	}
	
	.search-form input[type="submit"] {
		position: absolute;
		right: 0;
	}
	
	.sidebar-posts {
		text-align: center;
	}
	
	.sidebar-posts .post-item .overlay {
		text-align: left;
	}
	
	.sidebar-posts .post-item {
		display: inline-block;
		margin-right: 20px;
	}
	
	.two-columns .panel-grid-cell:first-child .panel-widget-style {
		padding-right: 40px;
        padding-top: 40px;
        padding-bottom: 40px;
	}
	
	.two-columns .panel-grid-cell:last-child .panel-widget-style {
		padding-left: 40px;
        padding-top: 40px;
        padding-bottom: 40px;
	}
    
    /* Contact Page */
    .contact-page .two-columns .panel-grid-cell:last-child .panel-widget-style {
        padding-left: 10px;
        padding-right: calc(100% - 590px);
    }

    /* Home Slider */
    .rev_slider .btn.terrain{
    	padding-left: 15px;
    	padding-right: 15px;
    }

	.sidebar-cta,
	.ff-weather-widget,
	.sidebar .sidebar-posts .post-item{
	    width: 300px;
	    max-width: 100%;
	    margin-left: auto;
	    margin-right: auto;
	}

	.sidebar .sidebar-posts .post-item{
		display: block;	
	}

	.contact-sec.sec1 .meta-details-sec2 .row .col{

	}

	.single-apartment .apartment-content-right{
		width: 400px;
	}

	.single-apartment .apartment-content-right .link-container li{
		display: block;
		margin: 0 0 15px 0;
	}

	.single-apartment .apartment-content-right .link-container .btn,
	.single-apartment .apartment-content-right .link-container .btn.secondary{
		display: block;
		width: 100%;
	}
}

@media only screen and ( max-width: 1023px ) {
	/*
	*	768 to 1023
	*/
    
    /* Menu */
    .nav-primary,
    .nav-header{
        display: none;
    }
    
    .header-widget-area {
        margin-right: 50px;
    }
    
    /* Sticky Menu */    
    .site-header--stick {
		top: 0px;
	}
    
    .admin-bar .site-header--stick {
        top: 32px;
    }
    
    
    /* Responsive Menu Override */
    .responsive-menu-pro-box {
        float: right;
        margin-right: 10px;
    }
    
    .admin-bar #responsive-menu-pro-button {
		top: 32px !important;
        outline: none;
	}
    
    #responsive-menu-pro-button {
        outline: none;
    }
    
    .admin-bar #responsive-menu-pro-container.push-left, 
	.admin-bar #responsive-menu-pro-container.slide-left{
		margin-top: 32px;
	}
    
    #responsive-menu-pro-container{
		z-index: 999999;
	}
    
    #responsive-menu-pro-additional-content,
    #responsive-menu-pro-search-box{
        display: none;
    }
    
    #responsive-menu-pro-button.is-active{
    	width: 100%;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }
    
    #responsive-menu-pro-container #responsive-menu-pro li.responsive-menu-pro-item a {
        line-height: 45px;
        text-transform: uppercase;
    }
	
	.wrapper, .wrap, .content-sidebar-wrap {
		width: 721px;
	}
	
	.content-sidebar .content {
		margin: auto;
		display: block;
		float: none;
	}
	
	.custom-form .gfield_captcha_input_container {
		width: 170px;
	}
	
    /* Cutom Sections */
    .custom-sections .bg-container .half-box,
    .custom-sections .content-container .half-box{
       height: auto !important;
    }    
	
	.panel-row-style.two-columns {
		display: block;
		width: 100%!important;
		float: none!important;
		display: block;
		max-width: 100%;
	}
	
	.two-columns .panel-grid-cell:first-child .panel-widget-style,
	.two-columns .panel-grid-cell:last-child .panel-widget-style {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.two-columns > .panel-grid-cell {
		display: block!important;
		width: 100%!important;
	}
	
	.two-columns.equal-height-columns .panel-grid-cell .panel-widget-style,
	.two-columns.equal-height-columns .panel-grid-cell .so-panel {
		min-height: initial!important;
	}
    
    /* Contact Page */
    .contact-page .two-columns .panel-grid-cell:first-child .panel-widget-style {
        padding-left: 30px;
    }

    .contact-page .two-columns .panel-grid-cell:last-child .panel-widget-style {
        padding-right: 30px;
    }
	
	.events-book-image{
		margin-left: 0px;
	}
}

@media only screen and (max-width: 900px){
	.rev_slider .btn.terrain{
		
	}

	.single-apartment.full-width-content .content-sidebar-wrap > .content{
	    float: none;
	    width: 100%;
	    padding-right: 0;
	}

	.single-apartment .apartment-content-right{
	    float: none;
	    width: 100%;
	    position: relative !important;
	    margin-top: 0 !important;
	    top: 0 !important;
	    left: 0 !important;		
	}

	.single-apartment-gallery{
	    width: 555px;
	    margin-left: auto;
	    margin-right: auto;
	    max-width: 100%;		
	}

	#apartment-contact-us{
		margin-top: 20px;
	}
}


@media only screen and (max-width: 900px) and (min-width: 768px){
	.box-link-item .fa{
		margin-right: 15px;
	}
}

@media only screen and (max-width: 780px) {
    /* Responsive Menu Override */  
    .admin-bar #responsive-menu-pro-button,
    .admin-bar .site-header--stick{
		top: 0px !important;
        z-index: 999999;
	}
    
    .admin-bar #responsive-menu-pro-container.push-left, 
	.admin-bar #responsive-menu-pro-container.slide-left{
		margin-top: 46px;
	}

	.home-slider-sec .rev_slider .tp-revslider-slidesli .slotholder + .tp-parallax-wrap + .tp-parallax-wrap{
		left: auto !important;
		right: 215px !important;
	}

	.home-sec2 .panel-grid .panel-row-style{
		display: block
	}


	.home-sec2 .panel-grid .panel-grid-cell{
		width: 100% !important;
		margin-bottom: 30px !important;
	}

	.home-sec2 .panel-grid .panel-grid-cell:last-child{
		margin-bottom: 0px !important;
	}

	.home-sec2:before{
		width: 100% !important;
	}

	.home-google-plus-sec{
    	display: none !important;
	}

	.header-widget-area{
		height: 82px;
		padding-top: 0;
	}

	.header-widget-area .widget.block{
	    margin-bottom: 0;
	    display: flex;
	    align-items: center;
	    justify-content: space-between;
	    height: 100%;
	}

	.team-overview .profile-item{
	    width: 300px;
	    margin: 0 auto;		
	}

	.content-sidebar .sidebar{
		width: 300px;
	}

	.features-sec2{
		padding-top: 50px;
	}

	.service-item.style-2 .link-container .col{
		text-align: center !important;
		padding-top: 5px;
		padding-bottom: 5px;
	}

	.apartment-slideshow-items .inner img{
		height: 400px;
	    width: auto;
	    max-width: none;
	    position: relative;
	    left: calc( 50% - 452px );		
	}
}

@media only screen and (max-width: 767px) {
	/*
	* 540 to 767
	*/
    
    /* Mobile Menu */
    button#responsive-menu-pro-button{
    	height: 86px;
    }

    /* Header */
    html[lang="en-AU"]{
        margin-top: 0px !important;
    }

    .site-header {
	    padding: 10px 0;
	    background: #fff;
        position: relative;
		box-shadow: 0 0 1px #c3c3c3;
    }
    
    .site-header .wrap{
        box-shadow: none;
        padding: 0 15px;
    }

   	.site-header .title-area{
    	padding: 0px;
    }

    .admin-bar .site-header{
    	top: 46px;
    	position: relative;
        z-index: 99;
    }
    
    .header-widget-area {
        display: inherit;
    }
    
    .admin-bar .internal-header {
        margin-top: 45px;
    }
    
    /* Responsive Menu Override */  
    .admin-bar #responsive-menu-pro-button {
		top: 46px !important;
        z-index: 999999;
	}

	/* .wrapper, .wrap, .content-sidebar-wrap {
		width: 503px;
	} */
    
	.content-sidebar .sidebar {
		width: 100%;
	}
	
    /* Column Post Carousel */
    .column-post-carousel {
        max-width: 370px;
        margin: auto;
    }
    
    .column-post-carousel .slick-slide .inner-wrapper {
        padding-right: 5px;
        padding-left: 5px;
    }
	
	/* Footer Bottom */
	.footer-bottom-left,
	.footer-bottom-center,
	.footer-bottom-right {
		text-align: center;
		margin-bottom: 5px;
	}
	
	/* 404 Page */
	.error404 .content-404 h2 {
		font-size: 200px;
		line-height: 200px;
	}
    
    /* PopUp Form */
    .popup-box-wrap .left-box{
        min-height: inherit;
        margin: 30px 0px;
    }
    
    /* Cutom Sections */
    .custom-sections .half-box{
        width: 100%;
        
    }
    
    .custom-sections .content-container .half-box{
       height: auto !important;
       display: inline-block;
    }
    
    /* Contact page */
    .contact-form-box {
        padding: 0px 0px !important;
    }

    /* Page Builder */
    .panel-grid-cell {
    	padding-top: 40px !important;
    	padding-bottom: 40px !important;
	}

	.remove-cell-padding .panel-grid-cell{
	    padding-top: 0 !important;
	    padding-bottom: 0 !important;
	}

	/* Popup */
	.ag-popup-outer-con{
		top: 20px;
	}

	.ag-popup-con{
		width: 320px;
	}

	#ag-popup{
		width: 300px;
	}

	.close-ag-popup-btn{
		z-index: 9;
	}

	#ag-popup .left, #ag-popup .right{
		float: none;
		width: 100%;
	}

	/* Slider */
	.slider-text-style-1{
    	font-size: 21px !important;
    	line-height: normal !important;
    	text-shadow: 1px 2px 4px #000;
	}

	.home-slider-sec .rev_slider .tp-revslider-slidesli .slotholder + .tp-parallax-wrap{
		top: 235px !important;
	}

	.home-slider-sec .rev_slider .tp-revslider-slidesli .slotholder + .tp-parallax-wrap + .tp-parallax-wrap{
		top: 305px !important;
	    right: auto !important;
	}

	/* Fluid CTA */
	.fluid-cta{
		margin: 10px 0;
	}

	/* Home Sec 5 */
	.home-sec5{
		background-size: 170% auto !important;
	}

	/* Home News Carousel */
	.custom-news-carousel .post-item.style-1{
	    width: 370px;
	    max-width: 100%;
	    margin-left: auto;
	    margin-right: auto;		
	}

	/* Sticky Footer */
	.footer-sticky-cta{
		display: none;
	}

	body.with-footer-sticky-cta {
    	margin-bottom: 0;
	}

	.footer-top-row-2 .text-right{
		text-align: left;
	}

	.fixed-header-wrap.stick .site-header .title-area{
	    padding: 0; 
	    width: auto; 		
	}

	.media-boxes-filter-container .inner{
		padding-left: 20px;
		padding-right: 20px;
		display: block;		
	}

	.filters-container .filter-heading{
	    display: block;
	    margin-bottom: 10px;
	    margin-right: 0;		
	}

	.footer-top-row-1-right{
	    text-align: left;
	    margin-top: 10px;		
	}

	.ff-cta.style-4 .inner{
		display: block;
		padding-left: 20px;
		padding-right: 20px;
		text-align: center;		
	}

	.ff-cta.style-4 .s2{
		margin-top: 20px;
	}

	.features-sec2{
		background-size: cover !important;
    	background-position: 50% 50% !important;
	}

	.contact-box{
		display: block;
	}

	.contact-box .image-con{
	    margin: 0 auto;
	    width: 154px;
	}

	.contact-box .s1{
		text-align: center;
	}

	.contact-box .link-con{
		width: 200px;
		margin-left: auto;
		margin-right: auto;
	}

	.contact-box .btn{
		margin-right: 0px;
	}

	.features-sec2 .mb-90{
		margin-bottom: 60px;
	}

	.service-item.style-2{
		margin-bottom: 30px;
	}

	.box-links{
		text-align: center;
	}

	.box-link-item{
		margin: 7px 0;
	    display: inline-block;
	    float: none;
	    border: 0;
	    width: 235px;
	    text-align: left !important;
	}

	.box-link-item .fa{
		width: 35px;
		text-align: left;		
	}

	.home-sec5{
	    padding-bottom: 0;
	    margin-bottom: 50px;		
	}

	.footer-top-row-2 .office-hours-sec{
		width: 275px;
	}

	.internal-header .share-popup-btn{
		right: 15px;
	}

	.cta-carousel.style-1{
		height: auto;
	    background-size: cover;
	    background-repeat: no-repeat;
	    background-position: 14% 50%;
	    padding-bottom: 33px;
	}

	.cta-carousel.style-1 .s1{
		padding-bottom: 30px;
	}

	.cta-carousel.style-1 .ff-cta .inner{
		display: block;
		padding: 30px 20px;
		height: auto;
	}

	.cta-carousel.style-1 ul.slick-dots{
		bottom: 20px;
	}

	.cta-carousel.style-1 ul.slick-dots{
		padding: 0 20px;
	}

	.contact-sec.sec1 .meta-details-sec2 .row .col{
		width: auto;
		display: inline-block;
		float: none;
		text-align: left;
		margin-right: 10px;
	}

	.contact-sec.sec1 .meta-details-sec2 .row .col:last-child{
		margin-right: 0px;
	}

	.contact-sec.sec1 .meta-details-sec2 .col-last{
		/*text-align: left;*/
	}

	.service-item.style-2 .link-container{

	}
}

@media screen and (max-width: 600px) {
	.admin-bar .site-header--clone {
		margin-top: 0;
	}
    
    .admin-bar #responsive-menu-pro-button {
        top: 0px !important;
    }
    
    .admin-bar #responsive-menu-pro-container.push-left, 
	.admin-bar #responsive-menu-pro-container.slide-left{
		margin-top: 0px;
	}
}

@media only screen and (max-width: 539px) {
	/*
	* 320 to 539
	*/
    
    /* Header */
    .header-widget-area {
        display: none;
    }
    
    /* Responsive Menu */
    #responsive-menu-pro-additional-content,
    #responsive-menu-pro-search-box{
        display: inherit !important;
    }
    
    #responsive-menu-pro-additional-content{
	    margin-top: 40px;
	    padding-top: 0px !important;
	    padding-bottom: 0px !important;
    }
    
    #responsive-menu-pro-additional-content .mobile-header-phone {
		letter-spacing: 1px;
		font-size:12px;
		color: #fff;
	}
    
    #responsive-menu-pro-additional-content .mobile-header-phone i{
		font-size:21px;
		color: #fff;
		margin-right: 10px;
	}
    
    #responsive-menu-pro-container .responsive-menu-pro-search-box {
        background: transparent;
        border: 0px;
        border-bottom: 1px solid #fff;
        color: #fff;
        padding: 12px 0px 12px 25px;
        margin: 0px 5%;
        width: 215px;
        font-size: 13px;
        border-radius: 0px;
        height: inherit;
        outline: none;
    }

    #responsive-menu-pro-container #responsive-menu-pro-search-box:before {
    	content: '\f002';
    	font-family: 'FontAwesome';
    	font-size: 15px;
    	color: #fff;
    	position: absolute;
    	top: 10px;
    	left: 10px;
    }

    #responsive-menu-pro-container #responsive-menu-pro-search-box{
    	padding: 0px 0px 20px 0px;
    	background: #3b3b3b;
    	position: relative;
    }
	
	/* General */
	h1, .h1 {
		font-size: 50px;
	}

	h2, .h2 {
		font-size: 34px;
	}

	h3, .h3 {
		font-size: 29px ;
	}

	h4, .h4 {
		font-size: 23px;
	}

	h5, .h5 {
		font-size: 18px;
	}

	h6, .h6 {
		font-size: 15px;
	}

	/* .wrapper, .wrap, .content-sidebar-wrap {
		width: 291px;
	} */
    
    /* Custom Form */
    .custom-form .gform_footer .gform_button.button {
		width: 100%;
		margin-top: 0;
	}
	
	.custom-form .gform_footer {
		text-align: left;
	}
	
	.custom-form .gfield_captcha_input_container {
		width: 100%;
	}
	
	.testimonial-content-page,
	.testimonial-name-bottom,
    .testimonial-company-position{
		padding: 0px 5px;
		text-align: center;
	}

	.testimonial-quote .fa-quote-left{
		display: none !important;
	}
	
	body div.gform_wrapper .ginput_container input.small,
	body div.gform_wrapper .ginput_container input.medium,
	body div.gform_wrapper .ginput_container input.large,
	body div.gform_wrapper .ginput_container select.small,
	body div.gform_wrapper .ginput_container select.medium,
	body div.gform_wrapper .ginput_container select.large,
	body div.gform_wrapper .ginput_container textarea.small,
	body div.gform_wrapper .ginput_container textarea.medium,
	body div.gform_wrapper .ginput_container textarea.large,
	body div.gform_wrapper input.gform_button.button,
	body div.gform_wrapper input[type=submit],
	body div.gform_wrapper .top_label .gfield_error,
	body div.gform_wrapper .ginput_container,
	body div.gform_wrapper div.ginput_complex,
	body div.gform_wrapper div.gf_page_steps,
	body div.gform_wrapper div.gf_page_steps div {
		width: 100% !important;
	}
    
    /* Column Carousel */
    .column-post-carousel .post-item .date, 
    .sidebar .date{
        float: none;
    }
    
    .column-post-carousel .slick-prev, 
    .column-post-carousel .slick-next{
        display: none !important;
    }
	
	/* 404 Page */
	.error404 .content-404 h2 {
		font-size: 85px;
		line-height: 85px;
	}
	
	.error404 .content-404 {
		padding: 30px 0px 20px 0px;
	}
    
    /* Footer Bottom */
	.footer-bottom .bar{
		display: none;
	}
    
    /* Share icons */
    .share-icons-container .left-share{
        width: 100%;
    }

    .share-icons-container .right-share{
        text-align: left;
        width: 100%;
    }
    
    .share-icons-container .right-share .genesis-share-icons-container{
        float: none;
        min-width: inherit;
        width: 100%;
        text-align: left;
    }

    .home-sec1 .text-btn{
    	margin: 0 5px;
    }
}

@media only screen and (max-width: 375px) {
	.home-sec1 .text-btn{
		display: block;
		margin: 0;
	}
}

/*
*  Retina
*/
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
	/* Retina-specific stuff here */
	
	/* search-btn@2x.png */
	/* .search-form input[type="submit"] {
		background-image: url("../images/search-btn@2x.png");
		background-size: 16px 16px;
	} */
}